How to install RawTherapee 5.4 on Ubuntu 18.04

To install RawTherapee 5.4 on Ubuntu 18.04
RawTherapee is a cross-platform raw image processing program  It is written in C++, using a GTK+ front-end. It is a cross-platform widget toolkit for creating the graphical user interface. RawTherapee comprises a subset of image editing operations specifically aimed at non-destructive raw photo post-production and is primarily focused on improving a photographer's workflow by facilitating the handling of large numbers of images.

Installation

Add a new repository 

root@linuxhelp1:~# add-apt-repository ppa:dhor/myway
 Every photographer needs some tools...

 More info: https://launchpad.net/~dhor/+archive/ubuntu/myway
Press [ENTER] to continue or Ctrl-c to cancel adding it.
.
.
Get:6 http://ppa.launchpad.net/dhor/myway/ubuntu bionic/main amd64 Packages [3,884 B]
Get:7 http://ppa.launchpad.net/dhor/myway/ubuntu bionic/main i386 Packages [3,624 B]
Get:8 http://ppa.launchpad.net/dhor/myway/ubuntu bionic/main Translation-en [2,848 B]
Fetched 25.7 kB in 2s (11.9 kB/s)                   
Reading package lists... Done

Update the system repository using the following command 

root@linuxhelp1:~# apt-get update
Hit:1 http://ppa.launchpad.net/dhor/myway/ubuntu bionic InRelease
Hit:2 http://in.archive.ubuntu.com/ubuntu bionic InRelease               
Hit:3 http://security.ubuntu.com/ubuntu bionic-security InRelease        
Hit:4 http://in.archive.ubuntu.com/ubuntu bionic-updates InRelease       
Hit:5 http://in.archive.ubuntu.com/ubuntu bionic-backports InRelease
Reading package lists... Done

Install a Rawtherapee 

root@linuxhelp1:~# apt-get install rawtherapee -y
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
  apache2-bin apache2-data apache2-utils libapr1 libaprutil1 libaprutil1-dbd-sqlite3
  libaprutil1-ldap
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
.
.
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Setting up liblensfun-data-v1 (0.3.2-4) ...
Processing triggers for man-db (2.8.3-2) ...
Processing triggers for gnome-menus (3.13.3-11ubuntu1) ...
Processing triggers for hicolor-icon-theme (0.17-2) ...
Setting up libiptcdata0 (1.0.4-6ubuntu1) ...
Setting up liblensfun1:amd64 (0.3.2-4) ...
Setting up rawtherapee (5.4-2dhor~bionic) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...

Once the application is installed you can access the application from the menu as follows 
menu

Rawtherapee application

application

Version of Rawtherapee
Version

With this, the method to install RawTherapee 5.4 on Ubuntu 18.04 comes to an end.


Thank you! for using Linux Help.

You find this tutorial helpful? Share with your friends to keep it alive.
For more help topics browse our website www.linuxhelp.com
Be the first to comment, we value your suggestions. For further queries please comment below.

Tags: RawTherapee
user image Author :  Matthew